## Process this file with automake to produce Makefile.in

noinst_LTLIBRARIES = librcsc_common.la

librcsc_common_la_SOURCES = \
	basic_client.cpp \
	player_param.cpp \
	player_type.cpp \
	server_param.cpp \
	soccer_agent.cpp

librcsc_commonincludedir = $(includedir)/rcsc/common

librcsc_commoninclude_HEADERS = \
	basic_client.h \
	player_param.h \
	player_type.h \
	server_param.h \
	soccer_agent.h

AM_CPPFLAGS = -I$(top_srcdir)
AM_CFLAGS = -Wall
AM_CXXFLAGS = -Wall
AM_LDLAGS =

CLEANFILES = *~
